» Ubuntu » Pakketten

Error

two or more packages specified (libgwyddion20-dev hardy)